.mslist {
	margin-left: -40px; line-height: 14pt; font-size: 10pt;
}

.mslist li {
	list-style-type: none;
	padding: 10px;
	border: 1px solid 		#ccc /*{c-bup-border}*/;
	background: 			#eee /*{c-bup-background-color}*/;
	font-weight: normal;
	color: 					#444 /*{c-bup-color}*/;
	
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fdfdfd /*{c-bup-background-start}*/), to( #eee /*{c-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#fdfdfd /*{c-bup-background-start}*/, #eee /*{c-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#fdfdfd /*{c-bup-background-start}*/, #eee /*{c-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#fdfdfd /*{c-bup-background-start}*/, #eee /*{c-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#fdfdfd /*{c-bup-background-start}*/, #eee /*{c-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#fdfdfd /*{c-bup-background-start}*/, #eee /*{c-bup-background-end}*/);


}

.mslist li:hover {

	background: 			#ccc /*{c-bup-background-color}*/;
	color: 					#333 /*{c-bup-color}*/;
		background-image: -webkit-gradient(linear, left top, left bottom, from( #ededed /*{c-bhover-background-start}*/), to( #dadada /*{c-bhover-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#ededed /*{c-bhover-background-start}*/, #dadada /*{c-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#ededed /*{c-bhover-background-start}*/, #dadada /*{c-bhover-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#ededed /*{c-bhover-background-start}*/, #dadada /*{c-bhover-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#ededed /*{c-bhover-background-start}*/, #dadada /*{c-bhover-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#ededed /*{c-bhover-background-start}*/, #dadada /*{c-bhover-background-end}*/);

	

}

.divider { 
	padding: 10px;
	border: 1px solid 		#ccc /*{c-bup-border}*/;
	background: 			#eee /*{c-bup-background-color}*/;
	font-weight: bold;
	color: 					#444 /*{c-bup-color}*/;
	
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fdfdfd /*{c-bup-background-start}*/), to( #eee /*{c-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#fdfdfd /*{c-bup-background-start}*/, #eee /*{c-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#fdfdfd /*{c-bup-background-start}*/, #eee /*{c-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#fdfdfd /*{c-bup-background-start}*/, #eee /*{c-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#fdfdfd /*{c-bup-background-start}*/, #eee /*{c-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#fdfdfd /*{c-bup-background-start}*/, #eee /*{c-bup-background-end}*/);
	margin-bottom: -14px; margin-top: 8px;
	}


.navline {
color: #757575;
}

.fdetailtbl td {

	line-height: 120%;
	padding: 6px;
	width: 120px;
}

.fselect {

min-width: 50px;
}

#mealframe {
 width: 440px;
 height: 500px;
 /*border: 1px fuchsia dotted;*/
/* padding: 16px;*/
 /*margin-left: 300px;*/
/*
 display: inline;
 position: relative;
top: 0px;
left: 300px;
*/
}

#mealinframe
{
	position: relative;
	display: block;
	width: 688px;
	margin-left: 4px;
	height: 60px;
	border: 1px #eee solid;
}

.serveInput
{
	border: 1px #ffcccc dotted;
	text-align: right;
	margin-bottom: 6px;
	height: 14px;
}

.listdevider
{
	padding: 10px;
	background: #999999;
	color: #FFF;
	font-weight: bold;
}

#monthdiv{
	font-weight: bold;
	font-size: 12pt;
	display: inline;
	float: left;
	margin-top: 4px;
	
}
.countbl
{
	float: right;
	margin-right: 10px;
	color: white;
	background-color: orange;
	font-size: 9pt;
	font-weight: bold;
	padding: 0px 4px 0px 4px;
	width: 30px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	text-align: center;
}
.linkdiv
{
	display: inline; /* */
	margin-right: 40px; width: 300px;
	white-space: nowrap;
	float: left;
	/* border: 1px fuchsia dotted; */
}